Debian Bug report logs - #357501
ITA: wmmand -- docakble Mandelbrot fractal browser

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Fri, 17 Mar 2006 17:20:11 UTC

Owned by: David Moreno Garza <damog@debian.org>

Severity: normal

Fixed in version wmmand/1.3-1

Done: David Moreno Garza <damog@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Pieter-Paul Spiertz <pspiertz@sci.kun.nl>, <wnpp@debian.org>:
Bug#357501; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: wmmand -- a dockable Mandelbrot fractal browser
Date: Fri, 17 Mar 2006 18:10:53 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of wmmand, Pieter-Paul Spiertz <pspiertz@sci.kun.nl>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: wmmand
Binary: wmmand
Version: 1.1-2.1
Priority: optional
Section: games
Maintainer: Pieter-Paul Spiertz <pspiertz@sci.kun.nl>
Build-Depends: debhelper, libx11-dev, libxext-dev, libxpm-dev, x-dev
Architecture: any
Standards-Version: 3.5.6.1
Format: 1.0
Directory: pool/main/w/wmmand
Files:
 fb17a44b3d8d12ba8c29cf5fbedea806 597 wmmand_1.1-2.1.dsc
 e79fd05c08f0d4d802a2ce2a8fad495e 38594 wmmand_1.1.orig.tar.gz
 daa314d0b61094e4327d6e156af5277a 3722 wmmand_1.1-2.1.diff.gz

Package: wmmand
Priority: optional
Section: games
Installed-Size: 92
Maintainer: Pieter-Paul Spiertz <pspiertz@sci.kun.nl>
Architecture: i386
Version: 1.1-2.1
Depends: libc6 (>= 2.3.5-1), libx11-6, libxext6, libxpm4
Suggests: imagemagick
Filename: pool/main/w/wmmand/wmmand_1.1-2.1_i386.deb
Size: 18878
MD5sum: 2f9a013f7f2c2f1d30619ec88e0008ba
Description: a dockable Mandelbrot fractal browser
 wmMand is a dockable Mandelbrot fractal browser or explorer. The window
 initially comes up with the whole Mandelbrot set in view. The mouse buttons
 can be used to zoom into or out of the set.
Tag: field::mathematics, game::toys, interface::x11, role::sw:utility, use::viewing, works-with::image:raster, x11::applet


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as David Moreno Garza <damog@debian.org>. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 357501-close@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@debian.org>
To: 357501-close@bugs.debian.org
Subject: Bug#357501: fixed in wmmand 1.3-1
Date: Fri, 26 May 2006 14:03:38 -0700
Source: wmmand
Source-Version: 1.3-1

We believe that the bug you reported is fixed in the latest version of
wmmand, which is due to be installed in the Debian FTP archive:

wmmand_1.3-1.diff.gz
  to pool/main/w/wmmand/wmmand_1.3-1.diff.gz
wmmand_1.3-1.dsc
  to pool/main/w/wmmand/wmmand_1.3-1.dsc
wmmand_1.3-1_powerpc.deb
  to pool/main/w/wmmand/wmmand_1.3-1_powerpc.deb
wmmand_1.3.orig.tar.gz
  to pool/main/w/wmmand/wmmand_1.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357501@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Moreno Garza <damog@debian.org> (supplier of updated wmmand package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 26 May 2006 14:00:04 -0500
Source: wmmand
Binary: wmmand
Architecture: source powerpc
Version: 1.3-1
Distribution: unstable
Urgency: low
Maintainer: David Moreno Garza <damog@debian.org>
Changed-By: David Moreno Garza <damog@debian.org>
Description: 
 wmmand     - a dockable Mandelbrot fractal browser
Closes: 149919 357501
Changes: 
 wmmand (1.3-1) unstable; urgency=low
 .
   * New upstream release.
   * Adopting package (Closes: #357501).
   * Linking now wmMand to wmmand (Closes: #149919).
   * Updated Policy version.
Files: 
 270de74b7541480d346e0a94463f7e07 594 games optional wmmand_1.3-1.dsc
 c73b2fa8ae80d2b1c95dca1ab657cecf 40379 games optional wmmand_1.3.orig.tar.gz
 b0623501ac0c00f563f76f3286d3ddbe 2743 games optional wmmand_1.3-1.diff.gz
 b5844a2075301be246190836baad5527 25170 games optional wmmand_1.3-1_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEd1QVmBxf18ZxJX0RAnxRAKCRNsnoAD5i+enNZDwpquz4Vj4T0ACfbNZA
Dj+Jc14kspqz5KeKG9piI2U=
=d9/S
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Jun 2007 21:39:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:20:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.